

/* signup page kiyaku ttl  ------------------------------ */
.kiyakuMin {
  line-height:115%;
  color:#666;
}
.kiyakuTtlStyle1 {
  font-size:120%;
  font-weight:bold;
  line-height:140%;
  color:#000;
  margin:5px 0 15px 0;
  padding:0;
}
.kiyakuTtlStyle2 {
  font-size:110%;
  font-weight:bold;
  color:#000;
  margin:15px 0 10px 0;
  padding:0 0 2px 0;
}
.kiyakuTtlStyle3 {
  font-size:100%;
  font-weight:bold;
  color:#000;
  margin:0 0 5px 0;
}
.kiyakuTtlStyle4 {
  font-size:100%;
  font-weight:bold;
  color:#333;
  margin:5px 0 5px 0;
}
.kiyakuTtlStyle5 {
  font-size:100%;
  font-weight:bold;
  color:#333;
  margin:5px 0 5px 0;
}
